@include('core::layout.modules.index',[

    'title'=>__('download::downloads.index'),
    'items'=>$items,
    'parent'=>'download',
    'model'=>'download',
    'directory'=>'downloads',
    'collect'=>__('download::downloads.collect'),
    'singular'=>__('download::downloads.singular'),
    'create_route'=>['name'=>'downloads.create'],
    'edit_route'=>['name'=>'downloads.edit','name_param'=>'download'],
    'destroy_route'=>['name'=>'downloads.destroy','name_param'=>'download'],
         'question_route'=>true,
      'category_route'=>true,
     'setting_route'=>true,
    'datatable'=>[__('cms.thumbnail')=>'thumbnail',
    __('cms.title')=>'title',
    __('cms.slug')=>'slug',
    __('cms.view')=>'View',
    __('cms.like')=>'Like',
    __('cms.questions')=>'Question',
    __('cms.update_date')=>'AgoTimeUpdate',
     __('cms.create_date')=>'TimeCreate',
    ],
        'detail_data'=>[__('cms.thumbnail')=>'thumbnail',
    __('cms.title')=>'title',
      __('cms.view')=>'View',
    __('cms.like')=>'Like',
      __('cms.questions')=>'Question',
    __('cms.create_date')=>'created_at',
    __('cms.update_date')=>'updated_at',
    __('cms.slug')=>'slug',

    ],
])
